<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b355b16814e590f744e50e358bf0b0e9">
  <dict>
    <!--2020-03-28 10:39:10.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:39:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
